{
#! /bin/bash
./axs0 "1 2 3; 4 5 6"
exit 0
}
program axs0;
uses mtx09;
var
  a: mtx;
  m, n: longint;
  x: double;
begin
  equ(a,paramstr(1)); // read mtx a on cmd line
  mwr(a);
  m := lgn(a);
  n := col(a);
  x := elm(a,m,n);  // x = a(m,n)
  mwr(x);
  elm(a,m,n,-x);    // a(m,n) = -x
  mwr(a)
end.
